---
date: 2019-09-08T16:48:33+01:00
title: "rclone authorize"
slug: rclone_authorize
url: /commands/rclone_authorize/
---
## rclone authorize

Remote authorization.

### Synopsis


Remote authorization. Used to authorize a remote or headless
rclone from a machine with a browser - use as instructed by
rclone config.

```
rclone authorize [flags]
```

### Options

```
  -h, --help   help for authorize
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone](/commands/rclone/)	 - Show help for rclone commands, flags and backends.

